SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000318SiT!otherpublic2008-12-12 15:192010-03-04 18:15
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.41 
Summary0000318: add_template.php has no footer
Descriptionadd_template.php has no footer
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000332)
ivan (administrator)
2008-12-12 17:09

Fixed in 3.41 branch r4455
needs porting to trunk for 3.45
User avatar (0000338)
paulh (administrator)
2008-12-13 10:57

Ported to 3.45

- Issue History
Date Modified Username Field Change
2008-12-12 15:19 paulh New Issue
2008-12-12 17:09 ivan Note Added: 0000332
2008-12-12 17:09 ivan Assigned To => ivan
2008-12-12 17:09 ivan Status new => resolved
2008-12-12 17:09 ivan Fixed in Version => 3.41
2008-12-12 17:09 ivan Tag Attached: needsporting
2008-12-13 10:57 paulh Tag Detached: needsporting
2008-12-13 10:57 paulh Note Added: 0000338
2010-03-04 18:15 ivan Status resolved => closed
2010-03-04 18:15 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker